/*
Theme Name: Essentials Child
Theme URI: https://essentials.pixfort.com/
Author: PixFort
Template: essentials
Author URI: http://themeforest.net/user/pixfort
Description: Essentials child theme
Version: 1.0.2
License: Envato Marketplaces Split Licence
License URI: https://themeforest.net/licenses/standard
Text Domain: essentials-child
Tags: header-builder, footer-builder, divider-builder, popup-builder, premium-design, translation-ready

*/

/*HOMEPAGE*/
.button-cs a {
  width: 200px!important;
}

.button-educational-offer a {
  width: 100%!important;
}

.contact-information-box .pix-feature-content.text-text-gray.text-18 {
  color: #242424;
}

.contact-information-box h6.pix-feature-title.font-weight-bold.text-heading-default {
  color: #1A1A1A!important;
  padding-bottom: 14px!important;
}

.elementor-13501 .elementor-element.elementor-element-43cb8dd > .elementor-widget-container {
  background-color: #FFFFFF;
  margin: 0px 0px 0px 0px;
  padding: 40px 40px 40px 40px;
  border-radius: 10px 10px 10px 10px;
  height: 262px!important;
}
/**/


